{
	"302000852_0": "\"Ugh! It's regenerating?! We'll have to take things up a notch!\"",
	"302000852_1": "\"Hibiki! It's time for S2CA! The power of our Superb Songs can annihilate this thing in one shot!\"",
	"302000852_2": "\"But Tsubasa-san, your wounds—\"",
	"302000852_3": "\"Forget about them! The blade of a guardian cannot be bent so easily!\"",
	"302000852_4": "\"Got it!\"",
	"302000852_5": "\"Hey! What are you all doing?!\"",
	"302000852_6": "\"Keep that thing busy for a little while. Please.\"",
	"302000852_7": "\"S-Sure thing.\"",
	"302000852_8": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"302000852_9": "\"A Superb Song<speed=1>?!</speed>\\nWith three people at once?! What the...?!\"",
	"302000852_10": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl—\"",
	"302000852_11": "\"Set! Harmonics!\"",
	"302000852_12": "\"Whaaa?! What the heck is happening?!\"",
	"302000852_13": "\"Here we go! Yaaaaaaaahhhh!\"",
	"302000852_14": "\"Did... Did we get it?\"",
	"302000852_15": "\"Yes... We got it!\"",
	"302000852_16": "\"Sure looks like it.\"",
	"302000852_17": "\"So that's what Tsubasa and her friends are capable of...\"",
	"302000852_18": "\"That's...Tachibana for you...\"",
	"302000852_19": "\"Tsubasa-san!\"",
	"302000852_20": "\"Tsubasa!\"",
	"302000852_21": "\"Hey, Tsubasa? Tsubasaaaaaa!\""
}